JRun 4 Updater 7

Apparently the word isn’t getting out so, I’m passing this along (after all, my screen name is jrunrandy!)

JRun 4 Updater 7 is now live on Adobe.com and is publicly available to customers. Updater 7 supports a host of new platforms, upgrades to existing software and bug fixes. To get Updater 7, go to http://www.adobe.com/support/jrun/updaters.html.

If you are running multi-server or standalone ColdFusion 8, there is no need to apply this updater. However, you should apply it if you deployed ColdFusion 8 using the EAR/WAR configuration on JRun.

4 Responses to JRun 4 Updater 7

  1. Steve Rodgers says:

    Updater 7 is supposed to allow jrun to connect to 64 bit web servers, but I can’t seem to make it work. I have installed the updater and I am using the -ws64 switch, but I still get the “wrong elfclass” error.Anyone have any luck with this?Steve

  2. Cato says:

    Hohaa I’m glad Adobe stil do some work on JRun4. I realy hope Adobe see the value of JRun 🙂 Waht happend to JRun4.5 beta ?

  3. tom says:

    I cannot get it to install, its asking for the jrun4 location which is at c:\JRUN4 , but i don’t think the system is using that location, i tried pointing it at a hundred locations. It refuses to recognized any pathplease help

  4. Randy Nielsen says:

    I just ran Updater 7 against my CF8 installation and pointed it at C:\ColdFusion8\runtime and it worked. So try running it and when the installer asks for the location of JRun4, specify C:\CFusionMX7\runtime. (That’s the “location” of JRun 4 inside the ColdFusion standalone edition.)